uuid: 049309a0-b407-439d-9a18-b29614f6d6b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_sme_unknown_prs
    - node.type.finance_gap
id: node.finance_gap.field_fg_sme_unknown_prs
field_name: field_fg_sme_unknown_prs
entity_type: node
bundle: finance_gap
label: 'SME Unknown %'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
